[Desktop Entry]
Encoding=UTF-8
Name=Laptop
Name[af]=Draagbare rekenaar
Name[ar]=الكمبيوتر الدفتري
Name[az]=Dizüstü Kompüter
Name[bg]=Лаптоп
Name[bn]=ল্যাপটপ
Name[br]=Hezoug
Name[ca]=Portàtil
Name[cy]=Gluniadur
Name[da]=Bærbar
Name[el]=Φορητό
Name[eo]=Portkomputilo
Name[es]=Portátil
Name[eu]=Ordenagailu eramangarria
Name[fa]=لپ‌تاپ
Name[fi]=Kannettava
Name[fr]=Ordinateur portable
Name[fy]=Skoatkompjûter
Name[ga]=Ríomhaire Glúine
Name[gl]=Portátil
Name[hi]=लैपटॉप
Name[hsb]=laptop
Name[hu]=Noteszgép
Name[is]=Ferðavél
Name[it]=Portatile
Name[ja]=ラップトップ
Name[km]=កុំព្យូទ័រ​យួរ​ដៃ
Name[ko]=랩탑
Name[lo]=ແລບທອບ
Name[lt]=Nešiojamas kompiuteris
Name[lv]=Laptops
Name[mk]=Лаптоп
Name[mn]=Лаптоп
Name[ms]=Komputer riba
Name[nb]=Bærbar
Name[nds]=Klappreekner
Name[nn]=Bærbar
Name[oc]=Portatil
Name[pa]=ਲੈਪਟਾਪ
Name[pt]=Portátil
Name[ru]=Ноутбук
Name[rw]=Mudasobwa Igendanwa
Name[se]=Mátkedihtor
Name[sl]=Prenosnik
Name[sr]=Лаптоп
Name[sv]=Bärbar dator
Name[ta]=மடிக்கணினி
Name[tg]=Ноутбук(Лаптор)
Name[th]=แลปทอป
Name[tr]=Dizüstü
Name[tt]=Qulsanaq
Name[uk]=Мобільний комп'ютер (лептоп)
Name[uz]=Лаптоп
Name[ven]=Khomupwutha pfarwa
Name[wa]=Poirtåve
Name[xh]=Umphezulu osongiweyo
Name[zh_CN]=笔记本电脑
Name[zh_TW]=膝上型的電腦
Name[zu]=Ikhomputha ephathwayo eyisicaba
X-KDE-ModuleType=Library
X-KDE-Library=laptop
X-KDE-FactoryName=power
Exec=kcmshell laptop
NoDisplay=true
Icon=laptop_battery
Type=Application
